*{
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Exo 2';
    background-repeat: no-repeat;
}

html, body {
    /*font-size: 16px;*/
    margin:0px;
    padding: 0px;
    font-weight: normal;
    background-color: #FAFAFA;
    -webkit-font-smoothing: antialiased;
    color: var(--color__dark);
    font-size: calc((100vw - 320px)/(1920 - 320) * (16 - 14) + 14px);
}


ul, ol {padding: 0px;margin: 0px;list-style: none;}

h2, h3, h1, p {
    margin: 0px;
}

main {
    overflow: hidden;
    padding-top: 13.5rem;
    position: relative;
}

.js-no-scroll {
    overflow:hidden;
}

.type-editor .--max-width {
    max-width: 60%;
    width: 100%;       
}
.max-width {
    max-width: 80%;
    width: 100%;       
}

.type-editor > *:first-child {
    margin-top: 0px;
}

.type-editor h1, .type-editor h2, .type-editor h3, .type-editor h4, .type-editor h5, .type-editor p, .type-editor ul, .type-editor ol {
    max-width: 70rem;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}    

.type-editor.--no > *{
    /* max-width: 100%; */
    margin-left: 0px;
    margin-right: 0px;
}

.center-wrap {
    max-width: 82rem;
    position: relative;
    margin: 0px auto;
    display: block;
    width: 100%;

}

.sertifications__wrap {
    overflow: hidden;
}

ul.advntgs li:before {
    content: "+";
    color: #04bf68;
}
ul.advntgs li:after {
    content: none !important;
}
ul.advntgs li:before, ul.disadvntgs li:before {
    font-size: 1.33333em;
    line-height: 1.125em;
    margin-right: .5em;
    position: absolute;
    top: 0;
    left: 0;
}
ul.advntgs li:last-child, ul.disadvntgs li:last-child {
    margin-bottom: 0;
}
ul.disadvntgs li:before {
    content: "-";
    color: #f22e2e;
}
ul.disadvntgs li:after {
    content: none !important;
}


/* Начало стилей Преимущества_Недостатки */
/*.content-holder h2, .content-holder h3, .content-holder h4, .content-holder h5 {
    margin-bottom: .6em;
}
.content-holder h2+p, .content-holder h2+p.lead, .content-holder h3+p, .content-holder h3+p.lead, .content-holder h4+p, .content-holder h4+p.lead, .content-holder h5+p, .content-holder h5+p.lead {
    margin-top: 0;
}
.mw-sm {
    max-width: 42.22222em!important;
}
.mb-2 {
    margin-bottom: 1.5em!important;
}
.h2+p, .h2+p.lead, h2+p, h2+p.lead {
    margin-top: -.70833em;
}
.col:not(._flex-basis-0) {
    flex-basis: 0;
}
.col {
    flex-grow: 1;
    max-width: 100%;
    padding-left: .83333em;
    padding-right: .83333em;
}
.panel {
    box-shadow: 0 0 50px rgb(0 0 0 / 5%);
    border-radius: 5px;
    background-color: #fff;
    padding: 0 4.44444em;
}
.p-panel {
    padding: 2.66667em 2.22222em!important;
}
.h3.pl-list-left-padding, h3.pl-list-left-padding {
    padding-left: .84375em;
}

element.style {
}
.content-holder ul {
    margin-bottom: 1em;
}
ul.list-advantages, ul.list-disadvantages {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.list-advantages li, ul.list-disadvantages li {
    margin-bottom: .55556em;
    position: relative;
    padding-left: 1.5em;
}
ul.list-advantages li:before {
    content: "+";
    color: #04bf68;
}
ul.list-advantages li:before, ul.list-disadvantages li:before {
    font-size: 1.33333em;
    line-height: 1.125em;
    margin-right: .5em;
    position: absolute;
    top: 0;
    left: 0;
}
ul.list-advantages li:last-child, ul.list-disadvantages li:last-child {
    margin-bottom: 0;
}
ul.list-disadvantages li:before {
    content: "-";
    color: #f22e2e;
}*/

/*@media screen and (min-width: 768.98px) {

	.form-panel-wrap+section._min-sm-no-bg, .form-panel-wrap+section._no-bg, .form-panel-wrap+section.s-documents.pb-0 {
		padding-top: 0;
	}
	.columns:not(._sm) {
		flex-wrap: wrap;
		margin: 0 -1.25em -.625em;
	}
	.col:not(._sm) {
    width: 100%;
    flex-grow: unset;
    flex-basis: auto;
    padding-left: 1.25em;
    padding-right: 1.25em;
	}
	.col {
    margin-bottom: .625em;
    padding-left: .625em;
    padding-right: .625em;
	}
	.p-panel {
		padding: 1.5625em 1.25em!important;
	}
	.h3.pl-list-left-padding, h3.pl-list-left-padding {
    padding-left: 1.22727em;
	}
	ul.list-advantages, ul.list-disadvantages {
    margin: 0;
    padding: 0;
    list-style: none;
	}
	ul.list-advantages li, ul.list-disadvantages li {
    padding-left: 1.6875em;
	}
	ul.list-advantages, ul.list-disadvantages {
    margin: 0;
    padding: 0;
    list-style: none;
	}
}*/
/* Конец стилей Преимущества_Недостатки */

/* Блоки Преимущества на страницах Услуг */

.service-banner+.advantage-columns {
    padding-top: 2.5em;
}
.advantage-columns {
    align-items: stretch !important;
    padding-top: 1em;
}
.columns {
    display: flex;
    align-items: flex-start;
    margin: 0 -.83333em;
}
.advantage-columns .col:not(._flex-basis-0) {
    flex-basis: 0;
}
.advantage-columns .col {
    flex-grow: 1;
    max-width: 100%;
    padding-left: .83333em;
    padding-right: .83333em;
}
.advantage-col__inner._grey {
    background-color: #efefef;
}
.advantage-col__inner {
    border-radius: 5px;
    padding: 1.88889em 1.61111em 1.61111em;
    position: relative;
    height: 100%;
}
.advantage-col__inner:before {
    width: .61111em;
    height: .61111em;
    transform: rotate(45deg);
    border-right: 2px solid #04bf68;
    border-bottom: 2px solid #04bf68;
    border-top: 0;
    border-left: 0;
    content: "";
    position: absolute;
    z-index: 1;
    top: -.66667em;
    left: 2.38889em;
    height: .94444em;
}
.advantage-col__inner p {
    margin-bottom: 0;
    line-height: 1.3;
}
.advantage-col__title {
    margin-bottom: 4px;
}
.advantage-col__inner:after {
    border-radius: 50%;
    content: "";
    width: 2.33333em;
    height: 2.33333em;
    position: absolute;
    top: -1.11111em;
    left: 1.61111em;
    background-color: #fff;
}
p.h4.advantage-col__title {
    font-weight: 600;
    font-size: 1.2rem;
    margin-bottom: 0px;
}

.advantage-columns p {
    margin-top: 0;
}

/* Конец блоков Преимущства на страницах Услуг */

/* Таблица цен */
.s-prices._detail .prices-table-wrap,.s-prices._detail .s-prices__heading {
	max-width:100%;
	}
.s-prices__heading {
	max-width:996px;
	margin:0 auto 1em;
	}
.s-prices__tabs {
	display:flex;
	flex-wrap:wrap;
	align-items:flex-start;
	padding:0;
	list-style:none;
	margin:0 0 1.375rem;
	max-width:49em;
	}
.s-prices__tabs a {
	color:#0079ff;
	border-bottom:1px dashed rgba(0,121,255,.4);
	}
.s-prices__tabs a:focus,.s-prices__tabs a:hover {
	color:#04bf68;
	border-bottom-color:#04bf68;
	}
.s-prices__tabs li {
	padding:0 2.27778em .72222em 0;
	}
.s-prices__tabs li.ui-state-active {
	border-radius:5px;
	background-color:#efefef;
	}
.s-prices__tabs li.ui-state-active a {
	border:none;
	color:#111;
	}
.prices-table-inner {
	width:100%;
	}
.prices-table-inner tbody tr:last-child td {
	padding-bottom:3.22222em;
	}
.prices-table-inner tbody tr:last-child td:last-child:not([colspan="2"]) {
	padding-bottom:3.5em;
	}
.prices-table-inner td {
	vertical-align:bottom;
	padding:0 4.72222em 0 3.22222em;
	}
.prices-table-inner td:last-child:not([colspan="2"]) {
	text-align:right;
	color:#939598;
	width:175px;
	padding-right:0;
	padding-left:0;
	padding-bottom:5px;
	}
.prices-table:not(.prices-table--v2) {
	width:100%;
	}
.prices-table:not(.prices-table--v2) thead {
	display:block;
	;
	}
.prices-table:not(.prices-table--v2) thead tr {
	display:flex;
	align-items:flex-start;
	}
.prices-table:not(.prices-table--v2) th {
	font:700 1em Panton,sans-serif;
	padding:2.44444em 4.72222em 0 3.22222em;
	vertical-align:top;
	text-align:right;
	min-width:calc(100% - 175px);
	max-width:calc(100% - 175px);
	}
.prices-table:not(.prices-table--v2) th:last-child {
	width:175px;
	min-width:175px;
	max-width:175px;
	padding-right:0;
	padding-left:0;
	}
.prices-table:not(.prices-table--v2)>tbody>tr>td {
	width:100%;
	}
.prices-table:not(.prices-table--v2)._detail .prices-table-inner tr:last-child td {
	padding-bottom:3.22222em;
	}
.prices-table:not(.prices-table--v2)._detail th {
	padding-top:3.16667em;
	}
.prices-table:not(.prices-table--v2)._detail td {
	padding-bottom:.7rem;
	}
.prices-table:not(.prices-table--v2)._detail thead {
	margin-bottom:1.05556em;
	;
	}
.prices-table:not(.prices-table--v2)._detail .service-item {
	margin-bottom:0;
	}
.prices-table__thead-columns {
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
	}
.prices-table-wrap {
	position:relative;
	max-width:996px;
	margin:0 auto;
	}
.prices-table-wrap:before {
	border-radius:5px;
	box-shadow:0 0 50px rgba(0,0,0,.05);
	content:"";
	position:absolute;
	z-index:-1;
	top:0;
	left:0;
	bottom:0;
	width:calc(100% - 175px);
	}
.prices-table__heading-wrap:not(:first-of-type) td {
	padding-top:2.16667em;
	}
.prices-table__heading {
	margin-bottom:.77778em;
	}
.prices-table__promotion-item {
	width:calc(100% - 175px);
	margin:.22222em 0 1.5em;
	}
.--prosthetics.prices-table__promotion-item {
	margin-bottom:1.05556em;
	}
.service-item {
	display:flex;
	justify-content:space-between;
	align-items:flex-end;
	padding:0;
	margin-bottom:.27778em;
	position:relative;
	}
.service-item:after {
	content:"";
	position:absolute;
	bottom:.44444em;
	left:0;
	right:0;
	border-bottom:.125rem dotted #939598;
	}
.service-item__title {
	margin-bottom:0;
	padding-right:.7rem;
	flex-grow:1;
	max-width:75%;
	}
.service-item__title>a,.service-item__title>span {
	transition:all .2s ease-out;
	background-color:#fff;
	position:relative;
	z-index:1;
	margin-right:1rem;
	padding-right:.5rem;
	}
.service-item__title>a:before,.service-item__title>span:before {
	border-radius:5px;
	content:"";
	position:absolute;
	top:.38889em;
	left:-.72222em;
	width:4px;
	height:4px;
	background-color:#ccc;
	}
.service-item__note {
	color:#939598;
	font-size:.77778em;
	margin:1px 0 0;
	display:inline-block;
	vertical-align:top;
	line-height:1.4;
	}
.service-item__note span {
	background-color:#fff;
	position:relative;
	z-index:1;
	}
.service-item__price {
	white-space:nowrap;
	}
.service-item__price span {
	transition:all .2s ease-out;
	position:relative;
	z-index:1;
	background-color:#fff;
	padding-left:.5rem;
	}
.service-item__price span.old-price {
	color:#939598;
	font-size:.77778em;
	padding:0 .71429em 0 0;
	text-decoration:line-through;
	}
@media screen and (min-width:767.98px) {
	.prices-table:not(.prices-table--v2) .ui-tabs-panel {
	display:table!important;
	}
}
@media screen and (max-width:1299.98px) {
	.prices-table-wrap:before,.prices-table__promotion-item {
	width:calc(100% - 150px);
	}
.prices-table-inner td {
	vertical-align:bottom;
	padding:0 2.5em;
	}
.prices-table-inner td:last-child:not([colspan="2"]) {
	width:150px;
	}
.prices-table:not(.prices-table--v2) th {
	min-width:calc(100% - 150px);
	max-width:calc(100% - 150px);
	padding-right:2.5em;
	padding-left:2.5em;
	}
.prices-table:not(.prices-table--v2) th:last-child {
	width:150px;
	min-width:150px;
	max-width:150px;
	}
.service-item__note span {
	padding-right:.71429em;
	}
}
@media screen and (max-width:767.98px) {
	section.s-prices {
	padding-bottom:2.8125em;
	}
section.s-prices._detail .s-prices__heading {
	margin-bottom:.92857em;
	}
.s-prices__heading {
	margin-bottom:.9375rem;
	}
.prices-table-wrap:before {
	display:none;
	}
.s-prices__tabs {
	margin:0 -9px 1.22222em;
	}
.s-prices__tabs a {
	font-size:.8125em;
	line-height:1.46154em;
	}
.s-prices__tabs li {
	padding:0 9px 2px;
	}
.prices-table:not(.prices-table--v2):not(._detail) thead {
	display:none;
	}
.prices-table:not(.prices-table--v2):not(._detail) .prices-table-inner tr.promotion-item-wrap+tr,.prices-table:not(.prices-table--v2):not(._detail) .prices-table-inner tr:nth-child(2):not(.promotion-item-wrap) {
	margin-top:2.61538em;
	}
.prices-table:not(.prices-table--v2):not(._detail) .prices-table-inner tr.promotion-item-wrap+tr td:last-child:not([colspan="2"]):before,.prices-table:not(.prices-table--v2):not(._detail) .prices-table-inner tr:nth-child(2):not(.promotion-item-wrap) td:last-child:not([colspan="2"]):before {
	transform:translateY(-100%);
	content:"Ð¡Ñ€. Ñ†ÐµÐ½Ð° Ð¿Ð¾ ÐœÐ¾ÑÐºÐ²Ðµ";
	font-size:.8125em;
	position:absolute;
	left:0;
	text-align:left;
	color:#c3c3c3;
	margin-top:-16px;
	}
.prices-table:not(.prices-table--v2):not(._detail) .prices-table-inner tr.promotion-item-wrap+tr .service-item__title:before,.prices-table:not(.prices-table--v2):not(._detail) .prices-table-inner tr:nth-child(2):not(.promotion-item-wrap) .service-item__title:before {
	transform:translateY(-100%);
	content:"Ð£ÑÐ»ÑƒÐ³Ð¸";
	font-size:.8125em;
	position:absolute;
	left:0;
	margin-top:-16px;
	}
.prices-table:not(.prices-table--v2):not(._detail) .prices-table-inner tr.promotion-item-wrap+tr .service-item__price:before,.prices-table:not(.prices-table--v2):not(._detail) .prices-table-inner tr:nth-child(2):not(.promotion-item-wrap) .service-item__price:before {
	transform:translateY(-100%);
	content:"Ð›Ñ‘Ð³ÐºÐ°Ñ ÑÑ‚Ð¾Ð¼Ð°Ñ‚Ð¾Ð»Ð¾Ð³Ð¸Ñ";
	font-size:.8125em;
	position:absolute;
	left:0;
	white-space:normal;
	margin-top:-16px;
	}
.prices-table:not(.prices-table--v2) thead tr {
	align-items:flex-end;
	}
.prices-table:not(.prices-table--v2) th {
	font:.6875em Arial,sans-serif;
	padding:0 10px 0 0;
	}
.prices-table:not(.prices-table--v2) th:first-child {
	width:calc(100% - 70px);
	min-width:calc(100% - 70px);
	max-width:calc(100% - 70px);
	padding:0 10px 0 0;
	text-align:left;
	}
.prices-table:not(.prices-table--v2) th:last-child {
	width:73px;
	min-width:73px;
	max-width:73px;
	padding-right:0;
	color:#c3c3c3;
	text-align:left;
	}
.prices-table:not(.prices-table--v2)._detail th {
	padding-top:0;
	}
.prices-table:not(.prices-table--v2)._detail thead {
	margin-bottom:.75em;
	}
.prices-table:not(.prices-table--v2)._detail .prices-table-inner tr:last-child td {
	padding-bottom:15px;
	}
.prices-table__thead-columns {
	align-items:flex-end;
	}
.prices-table__thead-columns span:first-child {
	margin-bottom:0;
	flex-grow:1;
	max-width:75%;
	padding-right:.90909em;
	}
.prices-table__thead-columns span:last-child {
	width:75px;
	min-width:75px;
	max-width:75px;
	position:relative;
	}
.prices-table__heading-wrap {
	display:none;
	}
.prices-table__heading {
	margin-bottom:1.90909em;
	}
.prices-table:not(.prices-table--v2)._detail tr:not(.prices-table__heading-wrap) td {
	padding-bottom:15px;
	}
.prices-table-inner tr:not(.prices-table__heading-wrap) {
	font-size:.8125em;
	}
.prices-table-inner tr:not(.prices-table__heading-wrap) td {
	padding-top:8px;
	padding-bottom:15px;
	}
.prices-table-inner tbody tr:last-child td,.prices-table-inner tbody tr:last-child td:last-child:not([colspan="2"]) {
	padding-bottom:15px;
	}
.prices-table-inner tr {
	border-top:1px solid #e0e0e0;
	}
.prices-table-inner tr.promotion-item-wrap {
	border-top:none;
	font-size:1em;
	}
.prices-table-inner tr.promotion-item-wrap td {
	padding:0 0 2.4375em;
	width:100%;
	}
.prices-table-inner tr:last-child {
	border-bottom:1px solid #e0e0e0;
	}
.prices-table-inner td {
	padding:0 10px 0 0;
	width:calc(100% - 70px);
	position:relative;
	text-align:left;
	vertical-align:top;
	}
.prices-table-inner td:last-child:not([colspan="2"]) {
	width:70px;
	text-align:left;
	color:#c3c3c3;
	padding-bottom:15px;
	}
.prices-table__promotion-item {
	width:100%;
	margin:-1.66667em 0 1em;
	}
.service-item {
	align-items:flex-start;
	margin-bottom:0;
	}
.service-item:after {
	display:none;
	}
.service-item__title {
	position:relative;
	}
.service-item__title>a,.service-item__title>span {
	margin-right:0;
	padding-right:0;
	}
.service-item__title>a:before,.service-item__title>span:before {
	display:none;
	}
.service-item__price {
	width:75px;
	min-width:75px;
	max-width:75px;
	position:relative;
	}
.service-item__price span {
	padding-left:0;
	white-space:normal;
	}
.service-item__price span.old-price {
	font-size:.84615em;
	display:block;
	}
}
.prices-table__promotion-item--prosthetics {
	margin-bottom:22px;
	min-height:212px;
	}
@media screen and (max-width:767.98px) {
	.prices-table__promotion-item {
	margin-bottom:2.5em;
	padding-bottom:.61111em;
	}
.prices-table__promotion-item--implantation .promotion-item__description,.prices-table__promotion-item--prosthetics .promotion-item__description {
	padding:0 1.125em;
	}
.prices-table__promotion-item--prosthetics .promotion-item__mb-2 {
	margin-bottom:0;
	}
.prices-table__promotion-item--prosthetics {
	padding-bottom:2em;
	}
}
/* Конец таблицы цен */



@media screen and (max-width: 1680px) {  
    html, body {font-size: 14px;}
}

@media screen and (max-width: 1440px) {  
    html, body {
    font-size: calc((100vw - 320px)/(1920 - 320) * (16 - 14) + 12px);
    }
}

@media screen and (max-width: 1399px) {  
    html, body {
/*         font-size: 13px; */
    }
}


@media screen and (max-width: 1359px) {  

}

@media screen and (max-width: 1199px) {  
    html, body {
        font-size: 16px;
    }
}

@media screen and (max-width: 1024px) {  

}

@media screen and (max-width: 991px) {  
    
    main {
        overflow-x: hidden;
        padding-top: 64px;
    }       
    .center-wrap {
        padding: 0 1.25rem;
    }
    .center-wrap .center-wrap {
        padding: 0 0rem;
    }

}    

@media screen and (max-width: 767.98px) {
     .type-editor .--max-width {
      max-width: 100%;     
   }
	.max-width {
    max-width: 100%;      
	}
   .columns:not(._sm) {
      flex-wrap: wrap;
      margin: 0 -1.25em -.625em;
   }

   .advantage-columns .col:not(._sm) {
      width: 100%;
      flex-grow: unset;
      flex-basis: auto;
      padding-left: 1.25em;
      padding-right: 1.25em;
   }

   .advantage-col {
      margin-bottom: 1.11111em;
   }
}

@media screen and (max-width: 640px) {  

}